Support » Plugin: Adapta RGPD » Cant install in wp 5.2

  • Resolved josepal101

    (@josepal101)


    Hi, is possible to install with WP 5.2? Always appear a failed installation, thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Superadmin

    (@cesarmaeso)

    Hello. I’ve install in 5.2 and it works fine. Can you tell me what error you got or more information to help you? Thanks!

    josepal101

    (@josepal101)

    It had to be my mistake, I tryed today and installed fine, thanks a lot and my apologies.

    Plugin Author Superadmin

    (@cesarmaeso)

    Thanks to you, tell me any improvement or problem that may arise.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Cant install in wp 5.2’ is closed to new replies.